<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window height = "196" width = "55" float = "false" bktrans="true">
	<Font name="Tahoma" size="12" bold="false" italic="false" default="true" /> 
	<Font name="Tahoma" size="12" bold="false" italic="false" indexfont="linknormal"/> 
	<Font name="Tahoma" size="12" bold="false" underline="true" italic="false" indexfont="linkunderline"/> 
	<VerticalLayout name ="popHLayout" bkimage="history\PopUp.png" width = "196" height = "57" bkcolor="#FF1B1B1B">
		<Label height = "5" />
		<HorizontalLayout height = "24">
			<VerticalLayout >
				<Label width = "184" text="登录爱奇艺，随时随地云同步！"  padding="17,10,0,0" textcolor="#333333" name = "popUpAlterMessage"/>
				<Button name = "btnPopAlertClose" visible = "true" float="true" width="7" height="7"  pos="184,5,0,0"
					padding = "0,5,5,10" 
					normalimage="file='history\btnPopUpClose.png' source='0,0,7,7'" 
					hotimage="file='history\btnPopUpClose.png' source='7,0,14,7'"
					pushedimage="file='history\btnPopUpClose.png' source='14,0,21,7'">
				</Button>
			</VerticalLayout>
		</HorizontalLayout>
		
		<Label width = "10"/>
		
		<Button width = "80" height = "14" text = "不再提示" indexfont="linknormal" textcolor = "#008cd4" float="true" pos="1,34,0,0" name = "popUpNeverAlertBtn"/>
	</VerticalLayout>
</Window>
